{
	"LDAP":{
		"LDAP Name Filter":{
			"PNo": "P5430",
            "ViewType": "Edit",
			"Hint":"If the inputs are characters ,device will go and search the contacts on the server."
		},
		"LDAP Number Filter":{
			"PNo": "P5431",
            "ViewType":"Edit",
			"Hint":"if the inputs are digits, device will go and search the contacts on the server."
		},
		"Server Address":{
			"PNo": "P5432",
            "ViewType": "Edit",
			"Hint":"LDAP server address (the value can be a domain name or IP address)"
		},
		"Port":{
			"PNo": "P5433",
            "ViewType":"Edit",
			"Hint":"LDAP server port"
		},
		"Base":{
			"PNo": "P5434",
            "ViewType": "Edit",
			"Hint":"Search the root directory of the server"
		},
		"User Name":{
			"PNo": "P5435",
            "ViewType":"Edit",
			"Hint":"User name for logging into the server"
		},
		
		"Password":{
			"PNo": "P5436",
            "ViewType": "Edit",
			"Hint":"Password for logging into the server"
		},
		"Max.Hits(1~32000)":{
			"PNo": "P5437",
            "ViewType":"Edit",
			"Hint":"The maximum number of query results"
		},
		"LDAP Name Attributes":{
			"PNo": "P23136",
            "ViewType": "Edit",
			"Hint":"When a call is built , the message will be sent out."
		},
		"LDAP Number Attributes":{
			"PNo": "P23137",
            "ViewType":"Edit",
			"Hint":"The name attributes of each record will be returned by the server."
		},
		"LDAP Display Name":{
			"PNo": "P5440",
            "ViewType": "Edit",
			"Hint":"The type of display name of the search results, the value must start with '%' symbol"
		},
		"Search Delay(0~2000ms)":{
			"PNo": "P5442",
            "ViewType":"Edit",
			"Hint":"The time to display the search results after inputting search information"
		},
		"Protocol":{
			"PNo": "P5441",
            "ViewType": "ComboBox",
			"Hint":"The version of protocol",
			"Choices": [
			"Version2",
			"Version3"
			]	
		},
		"LDAP Lookup For Call":{
			"PNo": "P5443",
            "ViewType":"ComboBox",
			"Hint":"Determines whether to search for a display name for an incoming call using LDAP",
			"Choices": [
			"off",
			"On"
			]	
		},
		
		"LDAP Sorting Results":{
			"PNo": "P5444",
            "ViewType": "ComboBox",
			"Hint":"sort the results",
			"Choices": [
			"off",
			"On"
			]	
		},
		"LDAP Synchronize Time(0~9999mins)":{
			"PNo": "P20990",
            "ViewType":"Edit",
			"Hint":"in minutes,0 means never Synchronize,default is 0"
		}
	}
}